:host ::ng-deep{
  .p-toolbar{
    background-color: black;
    & .p-button{
      background-color: black;
      color: white;
      border-color: black;
      padding: 0.5rem;
      margin: 0rem 0.5rem;
    }
  }

  .topbox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;

    & .photo{
      display: flex;
      align-items: center;
      padding: 1rem;
    }
  }

  .body{
    background-color: #d9d9d9;
  }
}
